@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,100italic,200,200italic,300,300italic,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic);

body{
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    padding:0;
    margin: 0;
}

h1{
    font-size: 46px;
}

h2{
    font-size: 36px;
}

h3{
    font-size: 16.8px;
}

h4{
    font-size: 16px;
}

h5{
    font-size: 15px;
}

h6{
    font-size: 14px
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
}

ul, menu, dir {
    display: block;
    list-style-type: disc;
    /* -webkit-margin-before: 1em; */
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 15px;
}

li {
    font-size: 16px;
    list-style-type: none;
}

.entry p {
    margin: 0 0 2.5% 0;
    padding: 0;
    line-height: 170%;
    /* float: left; */
    width: 100%;
}

table {
    clear: both;
    width: 100%;
    margin-bottom: 4%;
}

table thead {
    padding: 10px;
}

table tbody, table tr {
    padding: 5px;
}

td, th {
    padding: 10px;
    border: 1px solid;
    font-size: 16px;
}

.alignright, img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
}

.alignleft, img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
}

.aligncenter, img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
}

.wp-caption img {
    border: 0 none;
    padding: 0;
    margin: 0;
}

a{
    color: #333333;
    text-decoration: none;
}

a:hover{
    color: #756E6E;
}

.btn {
    border: 0 !important;
    color: #000;
    font-weight: 500 !important;
}

a.btn.black {
    background: #000;
    color: #fff;
}

a.btn.black:hover {
    background: #403A3A;
    transition: 0.5s;
}

a.btn.blue {
    background: #00A7F6;
    color: #fff;
}

a.btn.blue:hover {
    background: #38C2FF;
    transition: 0.5s;
}

.wnz-head {
    text-align: center;
    padding: 20px 0 30px 0;
    background: #F7F7F7;
    margin-bottom: 4%;
}

.wnz-head h2 {
    font-size: 31px;
}

.ss-slideshow .ss-slide{
    min-height: 440px !important;
}

.ss-slideshow{
    min-height: 440px !important;
}


/* 
 * Header
 */

 div#header-top ul li {
    display: inline-block;
    padding: 0 10px;
    position: relative;
}

div#header-top ul li a {
    position: relative;
    padding-left: 21px;
    font-size: 14px;
    color: #032B64;
}

div#header-top ul li a .fa {
    font-size: 15px;
}


div#header-top ul li a:hover {
    color: #fff;
    transition: 0.5s;
}

div#header-top ul {
    margin: 0 !important;
    padding: 0 !important;
}

#section-header-top {
    min-height: 0;
}

.sticky-header-on #header {
    position: fixed;
    z-index: 999;
    background: #fff;
    width: 100%;
}


/* 
 * Navbar
 */

#navbar {}

#navbar .current-menu-item a {
    color: #EF7B29;
    background-color: transparent;
}

#navbar ul {
    text-align: right;
    padding-top: 13px;
}

#navbar>div>ul>li>a {
    position: relative;
    display: block;
    padding: 15px 5px;
    line-height: 20px;
    font-size: 14px;
    letter-spacing: 1.5px;
}

#navbar .menu-item-has-children a:after {
    display: none !important;
}

#navbar>div>ul>li>a:hover{
    color: #EF7B29;
    transition:0.5s;
}

#navbar>div>ul ul {
    border: 0;
    left: 0;
    right: inherit;
    background: #fff;
    -webkit-box-shadow: 0px 9px 17px -2px rgba(99,95,99,1);
    -moz-box-shadow: 0px 9px 17px -2px rgba(99,95,99,1);
    box-shadow: 0px 9px 17px -2px rgba(99, 95, 99, 0.52);

}

#navbar>div>ul ul li a{
    font-size: 14px;
}

#navbar>div>ul ul li a:hover{
    background: transparent;
    color: #EF7B29 ;
    text-transform: 0.5s
}

/* Logo */

#section-header-middle {
    padding: 10px 0;
}

#logo {}

#logo img {
    height: 100%;
}

/* Content */

#content {}


section#section-home-top {
    border-top: 4px solid #04367D;
}

div#home-top {
    padding-top: 7%;
}

div#home-top div#ss_parts_widget-2 h2 {
    font-weight: normal;
    font-size: 28px;
    color: #04367D;
}

div#home-top div#ss_parts_widget-2 .item-intro-text p img {
    display: inline-block;
    float: left;
    padding: 15px;
    padding-left: 0;
}

div#home-top div#ss_parts_widget-2 .item-intro-text p {
    font-size: 16px;
    display: block;
    width: 100%;
    float: left;
}

div#home-top div#ss_parts_widget-2 .item-intro-text {
    font-size: 16px;
    text-align: left;
}

#home-top #accordion h3.ui-accordion-header {
    border: 1px solid #E5E5E5;
    padding: 10px;
    font-weight: normal;
    padding-left: 35px;
    position: relative;
    color: #04367D;
    margin: 0;
    border-radius: 2px;
    margin: 2px 0;
    cursor: pointer;
}

#home-top #accordion h3.ui-accordion-header:after {content: '\f055';font-family: FontAwesome;font-size: 20px;position: absolute;top: 9px;left: 10px;}

#home-top #accordion h3.ui-accordion-header-active:after {
    content: '\f056';
    font-family: FontAwesome;
    font-size: 20px;
    position: absolute;
    top: 9px;
    left: 10px;
}

#home-top #accordion .ui-accordion-content {
    padding-left: 15px;
    border: 1px solid #E5E5E5;
    padding: 15px;
    padding-bottom: 30px;
}

#home-top #accordion .ui-accordion-content .fa {
    font-size: 110px;
    color: #04367D;
    float: right;
    line-height: 105px;
    display: inline-block;
}

#home-top #accordion .ui-accordion-content p {
    float: none;
    width: 63%;
    display: inline-block;
}

#home-top #accordion .ui-accordion-content a {
    color: #04367D;
}

#home-top #accordion .ui-accordion-content a:hover {
    color: #EF7B29;
    transition: 0.5s;
}

#home-top #accordion h3.ui-accordion-header-active {
    margin-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

div#ss_parts_widget-3 {
    padding: 80px 0;
}

div#ss_parts_widget-3 h2 {
    font-weight: normal;
    font-size: 21px;
    padding: 15px 0;
    color: #333;
}

div#ss_parts_widget-3 p {
    font-size: 16px;
}

div#ss_parts_widget-3 p strong {
    display: block;
}

div#ss_parts_widget-3 a.btn {
    background: red;
    border-radius: 3px;
    min-width: 0;
    background: rgba(4,39,84,1);
    background: -moz-linear-gradient(top, rgba(4,39,84,1) 0%, rgba(2,36,79,1) 46%, rgba(8,33,64,1) 59%, rgba(4,23,41,1) 99%, rgba(2,20,46,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(4,39,84,1)), color-stop(46%, rgba(2,36,79,1)), color-stop(59%, rgba(8,33,64,1)), color-stop(99%, rgba(4,23,41,1)), color-stop(100%, rgba(2,20,46,1)));
    background: -webkit-linear-gradient(top, rgba(4,39,84,1) 0%, rgba(2,36,79,1) 46%, rgba(8,33,64,1) 59%, rgba(4,23,41,1) 99%, rgba(2,20,46,1) 100%);
    background: -o-linear-gradient(top, rgba(4,39,84,1) 0%, rgba(2,36,79,1) 46%, rgba(8,33,64,1) 59%, rgba(4,23,41,1) 99%, rgba(2,20,46,1) 100%);
    background: -ms-linear-gradient(top, rgba(4,39,84,1) 0%, rgba(2,36,79,1) 46%, rgba(8,33,64,1) 59%, rgba(4,23,41,1) 99%, rgba(2,20,46,1) 100%);
    background: linear-gradient(to bottom, rgba(4,39,84,1) 0%, rgba(2,36,79,1) 46%, rgba(8,33,64,1) 59%, rgba(4,23,41,1) 99%, rgba(2,20,46,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#042754', endColorstr='#02142e', GradientType=0 );
    color: #fff;
}

div#ss_parts_widget-3 a.btn:hover{
    background: #053f91;
}

div#footer-top {
    color: #333;
    display: block;
    padding-bottom: 5%;
    width: 100%;
    float: left;
}

div#footer {
    background: transparent;
    color: #333;
    padding-bottom: 0;
}

div#footer-top h2 {
    font-weight: normal;
    font-size: 29px;
    color: #04367D;
}

#footer-top #ss_part_widget-3 a {
    display: block;
    padding-top: 10px;
}


#footer-top #ss_part_widget-3 a span {
    font-weight: normal;
    font-size: 16px;
}

div#footer-top aside#gform_widget-2 h2 {
    color: #333;
}

#gform_wrapper_1 .gform_body ul li:nth-child(1),#gform_wrapper_1 .gform_body ul li:nth-child(2) {
    width: 50% !Important;
    display: inline-block;
    vertical-align: top;
}

#gform_wrapper_1 .gform_body ul li .ginput_container input,#gform_wrapper_1 .gform_body ul li .ginput_container textarea {
    width: 100% !important;
    font-style: italic;
    color: #000;
    font-size: 14px;
    padding: 10px;
    border: 1px solid #ADABAB;
}

#gform_wrapper_1 .gform_body ul li.gfield_error .ginput_container input,
#gform_wrapper_1 .gform_body ul li.gfield_error .ginput_container textarea {
    border-color: #790000;
}

#gform_wrapper_1 .gform_body ul li .ginput_container {
    padding: 0 !important;
}

#gform_wrapper_1 .gform_body ul li:first-child .ginput_container {
    padding-right: 5px !important;
}

.gf_browser_chrome.gform_wrapper.gform_validation_error ul li .ginput_container {
    margin-top: 0 !Important;
}

#gform_wrapper_1 .gform_body ul li label {
    display: none;
}

#gform_wrapper_1 .gform_body ul li .gfield_captcha_container .gfield_captcha_input_container {
    display: inline-block;
    padding-left: 10px;
}

#gform_wrapper_1 .gform_body ul li .gfield_captcha_container img:last-child {
    padding: 0 10px !important;
    display: block;
}

#gform_wrapper_1 .gform_footer.top_label input {
    margin-left: 0 !important;
    font-size: 16px;
    text-transform: uppercase;
    padding: 19px 45px !important;
    background: #999999 !important;
    border: 0 !Important;
    color: #fff;
}

#gform_wrapper_1 .gform_footer.top_label input:hover {
    background: #444444 !important;
    transition: 0.5s;
}

#gform_wrapper_1 .gform_body ul li .gfield_captcha_container .gfield_captcha_input_container input {
    max-width: 90px;
    padding: 8px;
/*        border: 2px solid #BF1D3C !important;*/
}

section#section-footer-middle {
    background: #032B64;
    padding: 30px 0;
    color: #fff;
}

section#section-footer-middle h2 {
    font-weight: normal;
    font-size: 23px;
}

section#section-footer-middle a {
    color: #fff;
}

section#section-footer-middle ul.nav li a:hover {
    background: transparent;
    color: #EF7B29;
}

section#section-footer-middle a:hover {
    background: transparent;
    color: #EF7B29;
    transition: 0.5s;
}

section#section-footer-middle ul.nav li a {
    /* padding-left: 0; */
    padding: 2px 0;
}

section#section-footer-bottom {
    background: #02214C;
    color: #fff;
    padding: 3%;
}

section#section-footer-bottom #footer-bottom {
    border-top: 1px solid #021C40;
    position: relative;
}

section#section-footer-bottom #footer-bottom:after {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 1px;background: #032554;}

div#page-content {
    padding: 0 15px;
}

#content .row {
    margin: 0;
}

#content.page {
    padding-bottom: 6%;
}

#gallery-2 .gallery-item {
    padding: 5px;
}

#gallery-2 img {
    border: 0 !important; 
    width: 100%;
}

div#page-content #post-13 ul li {position: relative;}

div#page-content #post-13 ul li:after {content: '-';position: absolute;top: 0;left: -13px;}

div#home-top div#ss_parts_widget-2 .item-intro-text .office-hours {
    width: 170px;
}

div#footer-top aside#gform_widget-2 {
    float: right;
    display: inline-block;
}

.page-id-15 #footer-top .widget_ss_container_open_widget {
    width: 100%;
}

#gallery-2 .gallery-item {
    width: 9% !important;
}

#post-9 p img {
    margin-right: 10px;
}

.ss-slideshow .ss-browse.ss-right:after {
    content: '\f105' !important;
}

.ss-slideshow .ss-browse.ss-left:after {
    content: '\f104' !important;
}

.ss-slideshow .ss-browse:after{
    background: rgba(0, 0, 0, 0.7) !important;
    border-radius: 100% !important;
    width: 40px !important;
    height: 40px !Important;
    line-height: 17px !important;
    font-size: 42px !important;
    padding: 10px !important;
    margin: 0 15px !important;

}

.ss-slideshow .ss-browse:hover:after {
    background: black !important;
    transition: 0.5s;
}

div#post-19 .entry p a {
    color: #032B64;
}

div#post-19 .entry p a:hover {
    color: #EF7B29;
    transition: 0.5s;
}

.ss-slideshow .ss-slide-navigation .cycle-pager-active:before {
    content: "" !important;
    background-position: top center;
    background: url(http://www.yellowprowebsitestaging.co.nz/wnz/wp-content/uploads/2016/03/bullet.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: -1px -25px;
    width: 25px !Important;
    height: 68px;
    position: absolute;
    left: 0;
}

.ss-slideshow .ss-slide-navigation span:before {
    content: "" !important;
    background: url(http://www.yellowprowebsitestaging.co.nz/wnz/wp-content/uploads/2016/03/bullet.png);
    /* padding: 5px; */
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    width: 25px !Important;
    height: 68px;
    position: absolute;
    left: 0;
}

.ss-slideshow .ss-slide-navigation span {
    color: #fff;
    font-family: FontAwesome;
    text-rendering: auto;
    margin: 0 2px;
    cursor: pointer;
    font-size: 11px;
    width: 25px;
    height: 25px;
    display: inline-block;
    position: relative;
    overflow: hidden;
}

.ss-slideshow .ss-slide-caption:hover .ss-slideshow .ss-browse {
    opacity: 1 !Important;
}

.ss-slideshow .ss-browse {
    opacity: 0;
}

.ss-slideshow:hover .ss-browse {
    opacity: 1 !important;
    transition: 0.5s;
}

.gform_wrapper li.gfield.gfield_error {
    background-color: transparent !important;
    border: 0 !important;
}

.gform_wrapper li.gfield.gfield_error .ginput_container input, .gform_wrapper li.gfield.gfield_error .ginput_container textarea {
    border: 2px solid #BF1D3C !important;
}

.gform_wrapper li.gfield.gfield_error label {
    color: red !important;
}

.gform_wrapper li.gfield.gfield_error .gfield_description.validation_message {
    color: #BF1D3C;
    /* font-weight: 500; */
}



/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */

 /*Responsive*/

@media screen and (min-width: 1200px){
    .container{
        width: 1000px;
    }
 }

@media screen and (max-width: 1024px){

}

@media screen and (max-width: 992px){
#home-top #accordion .ui-accordion-content .fa {
    font-size: 70px;
}

#logo {
    width: 100%;
    text-align: center;
}

#navbar {
    width: 100%;
    text-align: center;
}

#navbar ul {
    text-align: center;
}

#home-top #accordion h3.ui-accordion-header{
    line-height: 20px;
}

div#ss_parts_widget-3 p {
    min-height: 75px;
}

div#footer-middle #logo {
    width: 33%;
    display: inline-block;
    float: left;
}

div#footer-middle #logo a {
    display: block;
    float: left;
    width: 100%;
}

div#footer-middle #logo a img {
    width: 100%;
}

#gform_wrapper_1 .gform_body ul li .gfield_captcha_container .gfield_captcha_input_container {
    padding-left: 0 !important;
}

section#section-footer-bottom {
    background: #02214C;
    color: #fff;
    padding: 4% 0;
    box-sizing: border-box;
}

/*div#post-19 .entry p:nth-of-type(1) {
    display: inline-block;
    width: 50%;
    float: left;
}*/

div#contact-content {
    width: 35%;
    display: inline-block;
    float: left;
}

div#contact-sidebar {
    width: 65%;
    display: inline-block;
    float: left;
}

}

@media screen and (max-width: 767px){
    #home-top div#ss_parts_widget-2-part-38 {
    padding-top: 25px;
}

#home-top #accordion .ui-accordion-content .fa {
    font-size: 70px;
    line-height: 85px;
}

#home-top #accordion .ui-accordion-content a {
    display: block;
}

div#ss_parts_widget-3 p {
    min-height: 15px;
}

div#footer-top aside#gform_widget-2 {
    width: 100%;
}

div#footer-middle #logo {
    width: 100%;
    padding-bottom: 10px;
}

div#footer-middle #logo a img {
    width: 50%;
}

#footer-middle .widget_ss_part_widget {
    display: block;
    width: 100%;
    float: left;
    text-align: center;
    padding-bottom: 15px;
}

div#home-top div#ss_parts_widget-2 .item-intro-text p img {
    display: block;
    width: 100%;
}

.offcanvas-menu > .offcanvas-hamburger {
    display: block;
    padding-top: 25px;
}

#offcanvas {
    display: block;
    z-index: 9999;
}

#offcanvas > ul {
    padding: 20px;
    overflow: scroll;
    height: 100vh;
}

#offcanvas ul ul {
    display: none;
}

#offcanvas li.menu-item-has-children.opened {
    padding-bottom: 0;
}

#navbar ul {
    display: none;
}

.offcanvas-opened .overlay {
    z-index: 999;
    opacity: 1;
}

#logo {
    width: 70%;
    text-align: center;
    display: inline-block;
    float: left;
}

#navbar {
    width: 30%;
    text-align: right;
    display: inline-block;
}

#logo img {
    height: 100%;
    width: 100%;
}

div#contact-content {
    width: 100%;
    display: block;
}

div#contact-sidebar {
    width: 100%;
    display: block;
}
}

@media screen and (max-width: 480px){
    #gallery-2 .gallery-item {
    width: 33.333% !important;
}

#post-9 p img {
    margin-right: 4px;
    margin-bottom: 10px;
    width: 32%;
}

div#footer-middle #logo a img {
    width: 100%;
}

#gform_wrapper_1 .gform_body ul li .gfield_captcha_container .gfield_captcha_input_container {
    padding-left: 0 !important;
}

.ss-slideshow .ss-slide-caption h2 {
    font-size: 25px;
    line-height: 35px;
}

}

@media screen and (max-width: 360px){}

